Package pywbem

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See pywbem in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • python3-pywbem-0.11.0-3.fc28
    • /usr/bin/python3

Dependent packages

Dependency Tree

Project Size

~61K total lines of code
~41.6K (68%) Python
(approximation as of 0.10.0-1.fc25)

Dependencies

4 Released
Package Upstream Fedora
  python-ply  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-twisted   bug (CLOSED ERRATA)
  PyYAML